/* 基本設定_start */

.indexContainer {
    padding: 0px;
}

.indexButtonContent {
    text-align: center;
    margin-top: 24px;
}


/* 基本設定_end */

.editor-container{
    padding: 90px 0 60px;
    background-image: url('http://admin.taiwanbattery.i-seedbox.com.tw/storage/banner/ab_bg.jpeg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    font-size: 18px;
    color: #fff;
    position: relative;
    line-height: 1.8;
    text-align: justify;
}

.editor-container>*{
    z-index: 99;
    position: relative;
}

.editor-container::after{
    content: '';
    display: block;
    background-color: #000;
    opacity: .75;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
}

/* index_product_end */


/* index_news_start */
.n3-banner-container .n3-banner-img::before{
    background-color: #000;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: .75;
    content: '';
    display: block;
    position: absolute;
    z-index: 99;
}

.n3-banner-container>*{
    z-index: 99;
}

.advantages-container p{
    font-size: 16px;
}

.advantages-container p.text-title{
    font-size: 24px;
}


.advantages-container p.num-text{
    display: block;
    text-align: center;
    font-size: 48px;
    color: #0099ff;
    margin: 0;
}

.advantages-container .card-item{
    border-left: 5px solid #0099ff;
    border-radius:0 15px 15px 0;
}

.advantages-container p.num-text::first-letter{
    color: #d8d8d8;
}

.advantages-container .card-item .text-title{
    padding-left: 30px;
}

.advantages-container .card-item .text-title::after{
    width: 10px;
    height: 10px;
    top: 50%;
    transform: translateY(-50%);
}

/* index_news_end */

@media only screen and (max-width: 1499px) {}

@media only screen and (min-width: 1200px) {

    .grid-container{
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr;
        gap: 15px;
    }

    .grid-container .item{
        padding: 0;
    }

    .grid-container .item .card-item{
        height: 100%;
        display: grid;
        align-content: flex-end;
    }

    .grid-container>.item:nth-child(1){
        grid-row: 1/3;
        grid-column: 1/3;
    }

    .grid-container>.item:nth-child(2){
        grid-row: 1/2;
        grid-column: 3/5;
    }

    .grid-container>.item:nth-child(3){
        grid-row: 1/2;
        grid-column: 3/5;
    }

    .grid-container>.item:nth-child(3){
        grid-row: 2/3;
        grid-column: 3/4;
    }

    .grid-container>.item:nth-child(4){
        grid-row: 2/3;
        grid-column: 4/5;
    }

    .grid-container>.item:nth-child(5){
        grid-row: 3/4;
        grid-column: 1/3;
    }

    .grid-container>.item:nth-child(6){
        grid-row: 4/5;
        grid-column: 1/2;
    }

    .grid-container>.item:nth-child(7){
        grid-row: 4/5;
        grid-column: 2/3;
    }

    .grid-container>.item:nth-child(8){
        grid-row: 3/5;
        grid-column: 3/5;
    }

    .grid-container>.item:nth-child(5) .img-content, 
    .grid-container>.item:nth-child(2) .img-content{
        padding-bottom: 50%!important;
    }
}

@media only screen and (max-width: 1199px) {
    /* index_news_start */
    .indexNewsContentInner {
        max-width: 80%;
    }
    /* index_news_end */
}

@media only screen and (min-width: 992px) {
    .n3-header-container{
        background-color: transparent;
    }

}

@media only screen and (max-width: 991px) {
    /* index_banner_start */
    .swiperItem a {
        height: 450px;
    }
    /* index_banner_end */
}

@media only screen and (min-width: 768px) {}

@media only screen and (max-width: 767px) {
    /* index_news_start */
    .indexNewsContentInner {
        max-width: 100%;
        padding: 0px 15px;
    }
    .indexNewsDate,
    .indexNewsLink {
        display: block;
        width: 100%;
        padding: 0px 15px;
        border: none;
    }
    .indexNewsDate {
        text-align: left;
        margin-bottom: 10px;
    }
    .indexNewsLink a {
        padding: 0px;
        overflow: inherit;
        text-overflow: inherit;
        white-space: inherit;
    }
    /* index_news_end */
    .indexCategoryContent .categoryContentInner .owl-nav .owl-next {
        right: -4px;
    }
    .indexCategoryContent .categoryContentInner .owl-nav .owl-prev {
        left: -4px;
    }
}

@media only screen and (max-width: 568px) {}

@media only screen and (max-width: 440px) {}

@media only screen and (max-width: 420px) {}